*{
margin: 0;
}

.grid-container{
background-color: #ece5dd;
height: 640px;
display: grid;
grid-template-rows: 60px 2fr  2fr 12fr;
grid-template-columns: 3fr 7fr;
gap: 3px;
}



/* SIDE */

.side{
display: grid;
grid-column: 1 / 2;
grid-row: 1 / 5;
grid-template-columns: subgrid;
grid-template-rows: 60px 2fr 1fr 10fr;
gap: 1px;
}


.chatlist-header{
grid-column: 1 / 2;
grid-row: 1 / 1;
display: grid;
grid-template-columns: 1fr 5fr 1fr 1fr;
grid-template-rows: subgrid;
gap: 3px;
}

.item1{
grid-column: 1 / 2;
grid-row: 1 / 1;
background-color: #ececec;
}

.item2{
grid-column: 2 / 3;
grid-row: 1 / 1;
background-color: #ececec;
}

.item3{
grid-column: 3 / 4;
grid-row: 1 / 1;
background-color: #ececec;
}

.item4{
grid-column: 4 / 5;
grid-row: 1 / 1;
background-color: #ececec;
}



.updates{
grid-column: 1 / 2;
grid-row: 2 / 3;
background-color: #9fe2bf;
}

.search{
grid-column: 1 / 2;
grid-row: 3 / 4;
background-color: white;
}


.paneside{
grid-column: 1 / 2;
grid-row: 4 / 5;
background-color: white;
}



/* MAIN */

.main{
display: grid;
grid-column: 2 / 3;
grid-row: 1 / 5;
grid-template-columns: subgrid;
grid-template-rows: 60px 10fr 1fr;
gap: 1px;
}


.header{
grid-column: 1 / 1;
grid-row: 1 / 2;
background-color: #ececec;
}

.messages{
grid-column: 1 / 1;
grid-row: 2 / 3;
background-color: #ece5dd;
}

.footer{
grid-column: 1 / 1;
grid-row: 3 / 4;
background-color: white;
}





